<?xml version="1.0" encoding="utf-8" ?>

<LogType xmlns="DataEventSchema">
	<events>
		<event>
			<name>FSOE_CFG</name>
			<!-- 0x8013 -->
			<code>32787</code>
			<desc-ru>Загрузка конфигурации в модуль</desc-ru>
			<desc-en>Loading a configuration into a module</desc-en>
		</event>
	</events>
	<modulesData>
		<module id="-1"/>
	</modulesData>

</LogType>